#!/bin/sh
#
# $FreeBSD: ports/comms/conserver-com/files/conserver.sh.in,v 1.2 2006/02/01 08:12:02 dougb Exp $
#

# PROVIDE: conserver
# REQUIRE: DAEMON
# KEYWORD: shutdown

. /etc/rc.subr

name="conserver"
rcvar=`set_rcvar`

command=/usr/local/sbin/${name}
pidfile=/var/run/conserver.pid
required_files=/usr/local/etc/conserver.cf

load_rc_config $name
: ${conserver_enable="NO"}
: ${conserver_flags="-d"}

run_rc_command "$1"
